@import url("jquery.ui.core.css");
@import url("jquery.ui.theme.css");
@import url("jquery.ui.datepicker.css");

/* 連續英文或數字時強制換行 
*********************************************************************/
a, div, p, span th, td {
	word-wrap: break-word;
	word-break: normal;
}
/* 消除連結時的虛線
*********************************************************************/
a {
	outline: none; /* for Firefox Google Chrome */
    behavior:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
}
ul, ul li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ol, ol li {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: decimal;
	list-style-position: inside;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	height: 0;
	margin: 0px;
	padding: 0px;
}
.hidden {
	display: none;
}
body {
	background-color: #FFFFFF;	/*background: url(../images/bg.gif);*/
}
#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}
#header {
	width: 100%;
	float: left;
}
#headerTop {
	width: 100%;
	height: 40px;
	background: #222;
	border-bottom: 1px solid #656565;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}
#headerTop #position {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	padding-right: 15px;
	padding-left: 15px;
}

/*** 
.logo {
	margin: 0px;
	padding: 12px 0px 0px;
	float: left;
	height: 30px;
}
.logo a {
	background: url(../images/logo.png) no-repeat left top;
	display: block;
	text-indent: -9999px;
	float: left;
	height: 20px;
	width: 139px;
}
***/
#colorSet {
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 11px 0px 0px 13px;
	list-style: none;
	border-left: 1px solid #656565;
	height: 29px;
}
#colorSet li {
	float: left;
	height: 13px;
	width: 13px;
	display: block;
	margin-right: 3px;
	margin-left: 3px;
	padding: 1px 2px 2px 1px;
	position: relative;
}
#colorSet .set {
	background: #999999;
}
#colorSet li a {
	display: block;
	height: 12px;
	width: 12px;
	border: 1px solid #525252;
	float: none;
}
#colorSet li a:hover {
	border: 1px solid #d3d3d3;
}
#colorSet li .color1 {
	background: #333333;
}
#colorSet li .color2 {
	background: #6ac2ea;
}
#colorSet li .color3 {
	background: #9ad151;
}
#colorSet li .color4 {
	background: #c471b3;
}
.lang {
	float: right;
	font-size: 12px;
	color: #FFF;
	border-left: 1px solid #656565;
	width: 58px;
	position: relative;
}
.lang .set {
	background: url(../images/bullet_lang_white.png) no-repeat 40px center;
	line-height: 40px;
	height: 40px;
	cursor: pointer;
	display: block;
	color: #FFF;
	width: 46px;
	padding-left: 12px;
	z-index: 999;
}
.lang .set:hover {
	background: #333 url(../images/bullet_lang_white.png) no-repeat 40px center;
}
.lang .openSub {
	background: #FFF url(../images/bullet_lang_red.png) no-repeat 40px center;
	line-height: 40px;
	height: 40px;
	cursor: pointer;
	display: block;
	color: #333;
	width: 46px;
	padding-left: 12px;
}
.lang .openSub:hover {
	background: #FFF url(../images/bullet_lang_red.png) no-repeat 40px center;
}
.lang .selectLang {
	height: 40px;
	background: url(../images/lang_sub_bg.png) repeat left top;
	float: left;
	position: absolute;
	width: 80px;
	padding-left: 8px;
	display: none;
	z-index: 999;
}
.lang .selectLang li {
	float: left;
	line-height: 40px;
	height: 40px;
}
.lang .selectLang li a {
	color: #333;
	width: 17px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
}
.lang .selectLang li a:hover {
	color: #c20000;
}
.lang .selectLang li .current {
	border-bottom: 3px solid #c20;
}
.onlineHelp {
	line-height: 40px;
	height: 35px;
	width: 100px;
	background-image: url(../images/icon_online_help.png);
	background-repeat: no-repeat;
	background-position: 18px bottom;
	background-color: #000;
	float: right;
	margin: 0px;
	padding: 7px 0px 0px 42px;
}
.onlineHelp a,.onlineHelp a:hover {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
}
.login {
	float: right;
	color: #FFF;
	line-height: 40px;
	font-size: 12px;
	border-left: 1px solid #656565;
	padding-left: 11px;
	padding-right: 11px;
	background-color: #222;
}
.home {
	float: right;
	font-size: 12px;
	line-height: 40px;
	height: 40px;
	color: #FFF;
	display: block;
	text-indent: -9999px;
	width: 21px;
	margin: 0px;
	padding: 0px 12px 0px 11px;
	background-image: url(../images/icon_home.png);
	background-repeat: no-repeat;
	background-position: 12px center;
	background-color: #000;
}
.welcome {
	float: right;
	color: #FFF;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	width: 350px;
	text-align: right;
	line-height: 40px;
	height: 40px;
	padding-right: 10px;
}
.login:hover, .onlineHelp:hover, .home:hover {
	/*color: #aaa;*/
	background-color: #333;
}
.colorBar {
	width: 100%;
	height: 68px;
	float: left;
	background: repeat-x center top;
}
.colorBar1 {
	background: url(../images/color_bar1.jpg);
}
.colorBar2 {
	background: url(../images/color_bar2.jpg);
}
.colorBar3 {
	background: url(../images/color_bar3.jpg);
}
.colorBar4 {
	background: url(../images/color_bar4.jpg);
}
.colorSetRadio {
	position: absolute;
	z-index: -1;
	left: 0px;
	top: 0px;
}
#menuPosition {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 68px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu {
	float: left;
	width: 552px;
}
#menu .list {
	float: left;
	height: 64px;
}
#menu .list .item {
	float: left;
	width: 138px;
	height: 68px;
	text-align: center;
	position: relative;
	cursor: pointer;
}
#menu .list .item .hit {
	color: #FFF;
	height: 68px;
	font: bold 16px/64px Verdana, Geneva, sans-serif;
}
#menu .list .item .hit:hover {
	color: #CCC;
}
#menu .list .item .arr {
	background: url(../images/bullet_menu_white.png) no-repeat right center;
	padding-right: 20px;
}
#menu .list .item .arr:hover {
	background: url(../images/bullet_menu_over.png) no-repeat right center;
	padding-right: 20px;
}
#menu .list .openSub {
	background: #FFF;
}
#menu .list .openSub .arr {
	background: url(../images/bullet_menu_red.png) no-repeat right center;
	padding-right: 20px;
	color: #C20;
}
#menu .list .openSub .arr:hover {
	background: url(../images/bullet_menu_red.png) no-repeat right center;
	padding-right: 20px;
	color: #C20;
}
.subMenu {
	position: absolute;
	z-index: 999;
	top: 68px;
	display: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	float: left;
	left: 0px;
	padding: 20px 14px 0px;
}
.subMenu .node {
	float: left;
	width: 148px;
	padding-right: 7px;
	padding-left: 7px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.subMenu .node a {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	display: block;
	width: 148px;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 93px;
}
.subMenu .node a:hover {
	color: #c20;
	background-position: right top;
}
.navAbout1 {
	background-image: url(../images/menu_about1.png);
}
.navAbout2 {
	background-image: url(../images/menu_about2.png);
}
.navAbout3 {
	background-image: url(../images/menu_about3.png);
}
.navProduct1 {
	background-image: url(../images/menu_product1.png);
}
.navProduct2 {
	background-image: url(../images/menu_product2.png);
}
.navProduct3 {
	background-image: url(../images/menu_product3.png);
}
.navProduct4 {
	background-image: url(../images/menu_product4.png);
}
.navProduct5 {
	background-image: url(../images/menu_product5.png);
}
.navProduct6 {
	background-image: url(../images/menu_product6.png);
}
.navService1 {
	background-image: url(../images/menu_service1.png);
}
.navService2 {
	background-image: url(../images/menu_service2.png);
}
.navService3 {
	background-image: url(../images/menu_service3.png);
}
.navService4 {
	background-image: url(../images/menu_service4.png);
}
.navService5 {
	background-image: url(../images/menu_service5.png);
}
.navService6 {
	background-image: url(../images/menu_service6.png);
}
.aboutMenu {
	background-image: url(../images/menu_bg_short.png);
	width: 515px;
	left: -1px;
	padding-bottom: 40px;
}
.productMenu {
	width: 1000px;
	background-image: url(../images/menu_bg.png);
	left: -138px;
	padding-bottom: 25px;
}
.serviceMenu {
	width: 1000px;
	background-image: url(../images/menu_bg.png);
	left: -414px;
	padding-bottom: 40px;
}
.productMenu .node .productUnit {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	width: 84px;
	margin: 12px 0px 0px 32px;
	padding: 0px;
}
.productMenu .node .productUnit li {
	float: left;
	margin: 0px 0px 3px;
	/*background-image: url(../images/dotted_line.gif);*/
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 0px 0px 3px;
	width: 100%;
}
.productMenu .node .productUnit li a {
	color: #555;
	display: block;
	font-size: 12px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bullet_news.png);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	float: left;
	font-weight: bold;
	margin: 0px;
	padding: 2px 0px 1px 13px;
	width: 74px;
}
.productMenu .node .productUnit li a:hover {
	color: #333;
	background-color: #eee;
}
#search {
	float: right;
	line-height: 64px;
	height: 64px;
	color: #FFF;
	font-size: 14px;
	width: 270px;
	margin: 0px;
	padding: 0px;
}
#search .textfield {
	border-width: 0px;
	border-style: none;
	background: url(../images/search_bg.png) no-repeat left top;
	height: 31px;
	width: 209px;
	padding-left: 10px;
	float: left;
	margin-top: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
	font-size: 14px;
	font-weight: normal;
}
#search .btn {
	background: url(../images/search_btn.png) no-repeat left top;
	border-width: 0px;
	border-style: none;
	height: 31px;
	width: 35px;
	text-indent: -9999px;
	float: left;
	margin-top: 16px;
	font-size: 0px;
	line-height: 0px;
}
#footer {
	float: left;
	width: 100%;
	margin-top: 37px;
}
.footerBg1 {
	background: url(../images/footer_bg1.jpg) center top;
}
.footerBg2 {
	background: url(../images/footer_bg2.jpg) center top;
}
.footerBg3 {
	background: url(../images/footer_bg3.jpg) center top;
}
.footerBg4 {
	background: url(../images/footer_bg4.jpg) center top;
}
#footer #position {
	width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
#footer #footerLogo {
	background: url(../images/logo.png) no-repeat left top;
	text-indent: -9999px;
	height: 20px;
	width: 139px;
	float: left;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footerNav {
	float: left;
	border-right: 1px solid #6f6f6f;
	border-left: 1px solid #6f6f6f;
	font: normal 12px Verdana, Geneva, sans-serif;
	width: 600px;
	padding-left: 30px;
	margin-right: 30px;
	margin-left: 30px;
}
#footer #footerNav li {
	float: left;
	width: 190px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/bullet_footer.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
#footer #footerNav li a {
	color: #FFF;
}
#footer #footerNav li a:hover {
	color: #CCC;
}
#footer #social {
	float: left;
	width: 100px;
	margin-top: 7px;
}
#footer #social h4 {
	margin: 0px 0px 13px;
	padding: 0px;
	color: #FFF;
	font-size: 14px;
}
#footer #social ul {
	float: left;
	width: 100px;
}
#footer #social ul li {
	float: left;
	height: 39px;
	width: 39px;
	text-indent: -9999px;
	padding-right: 11px;
}
#footer #social #facebook {
	background: url(../images/icon_facebook.png) no-repeat left top;
	display: block;
	height: 39px;
	width: 39px;
}
#footer #social #facebook:hover {
	background: url(../images/icon_facebook.png) no-repeat left bottom;
}
#footer #social #twitter {
	background: url(../images/icon_twitter.png) no-repeat left top;
	display: block;
	height: 39px;
	width: 39px;
}
#footer #social #twitter:hover {
	background: url(../images/icon_twitter.png) no-repeat left bottom;
}
#footer #copyright {
	color: #FFF;
	text-align: center;
	height: 44px;
	width: 100%;
	float: left;
	font: normal 12px/44px Verdana, Geneva, sans-serif;
	background: url(../images/copyright_bg.png);
}
#container {
	clear: both;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}
.unitName {
	background-image: url(../images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #333;
	font-weight: normal;
	margin: 0px 0px 20px;
	padding: 15px 0px 20px;
	float: left;
	width: 100%;
	line-height: 36px;
}
#paging {
	float: left;
	margin-top: 45px;
	position: relative;
	clear: both;
}
#paging a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 39px;
	height: 38px;
	display: block;
	width: 37px;
	float: left;
	text-align: center;
	background-image: url(../images/paging_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#paging a:hover {	
    color: #c20;
}
#paging #prev {
	width: 75px;
	background-image: url(../images/paging_prev.png);
}
#paging #next {
	width: 75px;
	background-image: url(../images/paging_next.png);
}
#paging .current {
	background-image: url(../images/paging_current.png);
	color: #FFF;
}
#paging .current:hover {
	color: #CCC;
}
#paging #disablePrev {
	width: 75px;
	background-image: url(../images/paging_prev.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	line-height: 39px;
	height: 38px;
	display: block;
	float: left;
	text-align: center;
}
#paging #disableNext {
	width: 75px;
	background-image: url(../images/paging_next.png);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #aaa;
	line-height: 39px;
	height: 38px;
	display: block;
	float: left;
	text-align: center;
}
#onlineHelpSide {
	float: left;
	height: 47px;
	width: 52px;
	position: fixed;
	z-index: 9;
	top: 28%;
	right: -2px;
}

#special_desc ul, #special_desc ul li {
	list-style: initial;
	margin-left: 10px;
	padding: 0px;
}